form:
  fields:
    tabs:
      fields:
        blog:
          type: tab

          fields:
            header.feed.limit:
              type: text
              label: Feed count
              default: 10
              validate:
                type: int

            header.feed.title:
              type: text
              label: Feed title

            header.feed.description:
              type: text
              label: Feed description
